#pk_flex_content .flex_layout.faq_folded .flex_layout_wrapper {

}

#pk_flex_content .flex_layout.faq_folded .faq_folded_wrapper h4 {

}

#pk_flex_content .flex_layout.faq_folded .faq_folded_flex {
    display: flex;
    gap: 100px;
    align-items: flex-start;
}

.flex_layout.faq_folded .faq_container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    margin-bottom: 40px;
}

.flex_layout.faq_folded .faq_wrapper{
    border-bottom: 1px solid var(--wp--preset--color--fl-body-text);
}

.flex_layout.faq_folded .faq_head {
    padding: 20px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    border-radius: 4px;
    border-radius: 0px;
}

.flex_layout.faq_folded .faq_head h5, .kaart-onder-cta h5 {
    margin-bottom: 0;
    text-transform: none;
    font-size: 24px;
    font-weight: 600;
    padding-right: 0px;
}

.kaart-onder-cta h5  {
	margin-bottom: 20px;
	margin-top: -10px;
}

.flex_layout.faq_folded .faq_head svg {
    fill: var(--wp--preset--color--fl-body-text);
    width: 1em;
    height: 1em;
    flex-shrink: 0;
}

.flex_layout.faq_folded .faq_head svg rect {
    transform-origin: center;
    transition: rotate 300ms ease-in-out;
}

.flex_layout.faq_folded .faq_inner {
    display: grid;
    grid-template-rows: 0fr;
    padding-inline: 0px;
    transition: grid-template-rows 300ms ease-in-out, padding-block 300ms ease-in-out;
    color: var(--wp--preset--color--fl-footer-text);
}

.flex_layout.faq_folded .faq_wrapper.open .faq_head svg rect:first-child {
    rotate: 90deg;
}

.flex_layout.faq_folded .faq_wrapper.open .faq_head svg rect:last-child {
    rotate: 180deg;
}

.flex_layout.faq_folded .faq_wrapper.open .faq_inner {
    padding-block: 0px;
    grid-template-rows: 1fr;
}

.flex_layout.faq_folded .faq_content {
    overflow: hidden;
    font-size: 18px;
}

.flex_layout.faq_folded .cta_box{
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    padding: 20px;
}

.flex_layout.faq_folded .cta_box .cta_content{
    display: flex;
    gap: 30px;
    align-items: center;
}

.flex_layout.faq_folded .cta_box .cta_content h3{
    font-size: 24px;
}

.flex_layout.faq_folded .cta_box .cta_content img{
    width: 250px;
    aspect-ratio: 7/5;
    object-fit: cover;
}

.flex_layout.faq_folded .cta_box .cta_content a.button{
    margin-bottom: 0px;
}




#pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col{
    background: var(--wp--preset--color--fl-topbar-hover);
    padding: 50px 40px 40px 40px;
    max-width: 440px;
    width: 100%;
    flex-shrink: 0;
    height: fit-content;
    color: white;
    position: relative;
    overflow: hidden;
}

.site-id-1 #pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col:before{
    content: '';
    width: 40px;
    height: 40px;
    background: white;
    transform: rotate(-45deg);
    transform-origin: left top;
    position: absolute;
    top: 0px;
    right: 60px;
}

#pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col h3{
    color: white;
    font-size: 24px;
    margin-bottom: 20px;
}

#pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col .faciliteit-list{
    display: flex;
    gap: 10px;
    flex-direction: column;
    border-top: 1px solid white;
    padding-top: 25px;
}

#pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col .faciliteit-list .faciliteit-item{
    display: flex;
    gap: 10px;
    align-items: center;
}

#pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col .icon_container{
    flex-shrink: 0;
    background-color: white;
    aspect-ratio: 1;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center
}

#pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col .icon_container svg{
    max-width: 80%;
    max-height: 80%;
}

#pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col .icon_container img{
    max-width: 80%;
    max-height: 80%;
    object-fit: contain;
	margin-left: 4px;
}

@media screen and (max-width: 1200px) {
    #pk_flex_content .flex_layout.faq_folded .faq_folded_flex {
        gap: 70px;
    }
}

@media screen and (max-width: 992px) {
    #pk_flex_content .flex_layout.faq_folded .faq_folded_flex {
        gap: 40px;
    }
    
    #pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col{
        padding: 40px 20px 30px 20px;
        max-width: 360px;
    }
    
    .flex_layout.faq_folded .cta_box .cta_content{
        flex-direction: column;
    }
    
    .flex_layout.faq_folded .cta_box .cta_content img{
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    #pk_flex_content .flex_layout.faq_folded .faq_folded_flex {
        flex-direction: column;
    }

    #pk_flex_content .flex_layout.faq_folded .faq_folded_flex .info_col {
        max-width: 100%;
    }
}

.site-id-2 .icon_container {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #f3f3f3; /* of transparant */
  border-radius: 80% 20% 20% 80% / 20% 80% 30% 50%;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  margin-right: 10px;
  transition: transform 0.3s ease;
}

.site-id-2 .icon_container:hover {
  transform: scale(1.05) rotate(-2deg);
}

.site-id-2 .icon_container img {
  width: 80%;
  height: auto;
}

.ouderbeoordeling-widget {
    margin-top: 30px;
    text-align: left;
}
.ouderbeoordeling-widget img {
    border-radius:10px
}

.locatiemanager-foto {top: -35px;position: absolute;width: 150px;right: 10px;}
.locatiemanager-foto img {border-radius:50%; }
.kaart-kolom {margin-top: 30px}

/* Alleen site 8 */
.site-id-8 .faciliteit-item {
    position: relative;
    cursor: pointer;
}

/* Beschrijving standaard verborgen */
.site-id-8 .faciliteit-description {
    position: absolute;
    left: 0;
    top: 100%;
    width: 260px;
    background: white;
    padding: 12px 14px;
    border-radius: 8px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.12);
    font-size: 14px;
    line-height: 1.4;
    opacity: 0;
    transform: translateY(8px);
    pointer-events: none;
    transition: all 0.25s ease;
    z-index: 50;
    
}

/* Hover → beschrijving verschijnt */
.site-id-8 .faciliteit-item:hover .faciliteit-description {
    opacity: 1;
    transform: translateY(0);
}
.site-id-8 .faciliteit-list,
.site-id-8 .info_col,
.site-id-8 .faq_folded_flex {
    overflow: visible !important;
}